/*     331484 : 번호 입력형 타이틀      */
.number_title__331484__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331484__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331484__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331484__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331484__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331484__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331484__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331484__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331484__.s_size_200 i {border-width:2px}
.number_title__331484__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331484__.s_size_250 i {border-width:3px}
.number_title__331484__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331484__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331484__ ul li {font-size:26px}
}


/*     331485 : 공백      */
.solid_line__331485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331485__ {height:15px}
}

/*     331486 : 이미지      */
.img__331486__ {max-width:100%}
.img__331486__ * {box-sizing:border-box}
.img__331486__ a {display:block;vertical-align:top}
.img__331486__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__331486__ {text-align:center;}
}

/*     331487 : 공백      */
.solid_line__331487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:115px}
.solid_line__331487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331487__ {height:10px}
}

/*     331488 : 장문 텍스트      */
@font-face {
    font-family: 'LeferiPoint-WhiteObliqueA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-WhiteObliqueA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__331488__ p {
	display:block;margin:0;padding:0;
	 font-family: 'LeferiPoint-WhiteObliqueA';font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331488__ p { font-family: 'LeferiPoint-WhiteObliqueA';font-size:16px;word-break:keep-all}
}

/*     331489 : 공백      */
.solid_line__331489__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__331489__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331489__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331489__ {height:10px}
}

/*     331490 : 번호 입력형 타이틀      */
.number_title__331490__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331490__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331490__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331490__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331490__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331490__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331490__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331490__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331490__.s_size_200 i {border-width:2px}
.number_title__331490__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331490__.s_size_250 i {border-width:3px}
.number_title__331490__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331490__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331490__ ul li {font-size:26px}
}


/*     331491 : 공백      */
.solid_line__331491__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331491__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331491__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331491__ {height:15px}
}

/*     331492 : 이미지 + 설명 리스트      */
@font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text_list__331492__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__331492__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__331492__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__331492__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__331492__ .list_img img {vertical-align:top;}
.text_list__331492__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__331492__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-family: 'OTWelcomeRA';font-size:14px; font-weight:normal; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__331492__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__331492__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__331492__ {padding:30px 40px;}
	.text_list__331492__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__331492__ .list_text {overflow:hidden;}
	.text_list__331492__ .list_text li {margin-top:10px; font-size:15px;font-family: 'OTWelcomeRA';}
	.text_list__331492__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__331492__ {padding:50px 70px;}
	.text_list__331492__ .list_img {margin-right:50px;}
	.text_list__331492__ .list_text li {margin-top:13px; padding-left:15px; font-size:20px; line-height:1.5em;font-family: 'OTWelcomeRA';}
	.text_list__331492__ .list_text li:before {top:11px;}
}

/*     331493 : 공백      */
.solid_line__331493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__331493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331493__ {height:30px}
}

/*     331494 : 번호 입력형 타이틀      */
.number_title__331494__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331494__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331494__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331494__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331494__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331494__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331494__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331494__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331494__.s_size_200 i {border-width:2px}
.number_title__331494__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331494__.s_size_250 i {border-width:3px}
.number_title__331494__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331494__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331494__ ul li {font-size:26px}
}


/*     331495 : 공백      */
.solid_line__331495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331495__ {height:15px}
}

/*     331496 : 이미지 리스트      */
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__331496__ {margin:0 -5px}
.img_tile__331496__:after {content:'';display:block;clear:both}
.img_tile__331496__ * {box-sizing:border-box}
.img_tile__331496__ .item {float:left;position:relative;padding:5px}
.img_tile__331496__ .item .item_inner {display:block;border:1px solid #dedede;border-radius:15px;background:#fff;text-decoration:none}
.img_tile__331496__ .figure {display:block}
.img_tile__331496__ .figure img {/*width:100%;*/vertical-align:bottom;}
.img_tile__331496__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__331496__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__331496__ .caption > span:first-child {margin-top:0}
.img_tile__331496__ .caption > span.subject { font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em}
.img_tile__331496__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__331496__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__331496__ .item {width:100%}
.col_m_2__331496__ .item {width:50%}
.col_m_3__331496__ .item {width:33.3334%}
.col_m_4__331496__ .item {width:25%}
.col_m_1__331496__ .item,
.col_m_2__331496__ .item2n,
.col_m_3__331496__ .item3n,
.col_m_4__331496__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__331496__ {margin:0 -10px}
	.img_tile__331496__ .item {padding:10px}
	.img_tile__331496__ .caption {padding:25px 20px}
	.img_tile__331496__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__331496__ .item,
	.col_m_2__331496__ .item2n,
	.col_m_3__331496__ .item3n,
	.col_m_4__331496__ .item4n {clear:none}

	.col_t_1__331496__ .item {width:100%}
	.col_t_2__331496__ .item {width:50%}
	.col_t_3__331496__ .item {width:33.3334%}
	.col_t_4__331496__ .item {width:25%}
	.col_t_5__331496__ .item {width:20%}
	.col_t_6__331496__ .item {width:16.6666%}
	.col_t_1__331496__ .item,
	.col_t_2__331496__ .item2n,
	.col_t_3__331496__ .item3n,
	.col_t_4__331496__ .item4n,
	.col_t_5__331496__ .item5n,
	.col_t_6__331496__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__331496__ .caption {padding:30px 25px}
	.img_tile__331496__ .caption > span {margin-top:12px}
	.img_tile__331496__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__331496__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__331496__ .item,
	.col_t_2__331496__ .item2n,
	.col_t_3__331496__ .item3n,
	.col_t_4__331496__ .item4n,
	.col_t_5__331496__ .item5n,
	.col_t_6__331496__ .item6n {clear:none}

	.col_pc_1__331496__ .item {width:100%}
	.col_pc_2__331496__ .item {width:50%}
	.col_pc_3__331496__ .item {width:33.3334%}
	.col_pc_4__331496__ .item {width:25%}
	.col_pc_5__331496__ .item {width:20%}
	.col_pc_6__331496__ .item {width:16.6666%}
	.col_pc_1__331496__ .item,
	.col_pc_2__331496__ .item2n,
	.col_pc_3__331496__ .item3n,
	.col_pc_4__331496__ .item4n,
	.col_pc_5__331496__ .item5n,
	.col_pc_6__331496__ .item6n {clear:both}
}

/*     331497 : 공백      */
.solid_line__331497__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__331497__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331497__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331497__ {height:30px}
}

/*     331498 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__331498__:after {content:''; display:block; clear:both;}
.img__331498__ * {box-sizing:border-box;}
.img__331498__ .figure {display:block; float:left; margin-right:15px;}
.img__331498__ .figure img {max-width:50px; vertical-align:top;}
.img__331498__ .caption {display:block; overflow:hidden;}
.img__331498__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#943f3f; line-height:1.3em; letter-spacing:-.03em;}
.img__331498__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__331498__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__331498__ .figure {margin-right:20px;}
	.img__331498__ .figure img {max-width:100%;}
	.img__331498__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__331498__ .caption .cont {font-size:15px;}
}

/*     331499 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__331499__:after {content:''; display:block; clear:both;}
.img__331499__ * {box-sizing:border-box;}
.img__331499__ .figure {display:block; float:left; margin-right:15px;}
.img__331499__ .figure img {max-width:50px; vertical-align:top;}
.img__331499__ .caption {display:block; overflow:hidden;}
.img__331499__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#943f3f; line-height:1.3em; letter-spacing:-.03em;}
.img__331499__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__331499__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__331499__ .figure {margin-right:20px;}
	.img__331499__ .figure img {max-width:100%;}
	.img__331499__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__331499__ .caption .cont {font-size:15px;}
}

